DevTools themes - use new icons for toolbar
We should use the new icons for the toolbar inside of this zip file: 

I would like to move the new icons into the  theme folder, inside of a subfolder called  Then we can update the references in jar.mn for each theme to point to these shared folders to help get rid of duplication in the themes.
